import http from "@/http/http.js";
const request = http.request;
const urlType = "market";

/**
 * 新客立减
 * @returns
 */
export function getDiscountByUserId(params) {
  return request({
    url: marketUrl + `/admin/consumeDiscount/getDiscountByUserId`,
    method: "get",
    params: {
      ...params,
    },
  });
}
